[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.CMChanged

Handles CM_CHANGED control messages for the control.

## Declaration

Source position: controls.pp line 1439

`protected procedure TControl.CMChanged(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Control message handled in the method.

## Description

Calls the WindowProc method in the Parent control (when assigned) to handle the control message in Message.

## See also

TControl.WindowProc |  | The handler for all messages.
TLMessage |  |